<!ENTITY gmail.name "Gmail поштасы">

<!ENTITY gmail.settings.label "Жаңарту интервалы">
<!ENTITY gmail.settings.label_after "мин.">
<!ENTITY gmail.settings.checktext "Батырма аталымын көрсету">

<!ENTITY gmail.tooltip.one "Gmail поштасында жаңа хабарламаларыңызды көрсетеді">
<!ENTITY gmail.tooltip.two "Авторизациядан өтуіңізді сұраймыз">
<!ENTITY gmail.tooltip.three "Gmail поштасынан хат жазуға мүмкіндік береді">
<!ENTITY gmail.tooltip.four "Gmail поштасында хат жазу">
<!ENTITY gmail.button.text "Gmail">

<!ENTITY gmail.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">
<!ENTITY gmail.notlogged.url "http://gmail.com/">

<!ENTITY gmail.menu.refresh "Поштаны тексеру">

<!ENTITY gmail.write_letter "Хат жазу">
<!ENTITY gmail.write_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#compose">

<!ENTITY gmail.read_letter "Хат оқу">
<!ENTITY gmail.read_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">

<!ENTITY gmail.addressbook "Контакттарды ашу">
<!ENTITY gmail.addressbook.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#contacts">

<!ENTITY gmail.connect_err.one "Gmail поштасы">
<!ENTITY gmail.connect_err.two "Өкінішке орай, сіздің хаттарыңыз туралы ақпарат алу мүмкін емес">

<!ENTITY gmail.tooltip_good "Пошта жәшігіндегі жаңа хабарламалар">


<!ENTITY gmail.write.name "Gmail поштасы - Хат жазу">
<!ENTITY gmail.write.settings.checktext "Батырма аталымын көрсету">
<!ENTITY gmail.write "Жазу">
<!ENTITY gmail.write.tooltip.one "GMAIL поштасында жаңа хат жазуға мүмкіндік береді">
<!ENTITY gmail.write.tooltip.two "Авторизациядан өтуіңізді сұраймыз">
<!ENTITY gmail.write.tooltip.good "GMAIL поштасында хат жазу">

<!ENTITY gmail.yandex "Осы жәшіктің хаттарын Яндекс.Поштадан алу">
<!ENTITY gmail.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">

<!ENTITY gmail.tooltip_good_no_msg "Жаңа хат жоқ">